
<?php
 
	$select_db->ExeRead("*",  'fid_produto', " ORDER BY prod_id DESC", "");

?>

<div class="col-md-12">
<div class="row" style="background-color: #e8e8e8; margin-bottom: 15px">
            <div class="col-md-9">
                <h1 style="margin: 0">
                    <i class="fa fa-gift color1"></i>
                    Prêmios Disponíveis
                </h1>
            </div>
            	<div class="col-md-3" style="margin-top:10px">
			<button type="button" class="simple-btn" onclick="TerminalAdmin.dashboard();">Voltar</button>
		</div>
     </div>
</div>

        <table class="table table-striped">
        <thead>
            <tr>
                <th style="width: 150px">Foto</th>
                <th>Descrição</th>
                <th>Pontos</th>
                <th>Valor</th>
                <th>Opções</th>
            </tr>
        </thead>
        <tbody id="listar_terminal">
      
      <?php
	  
	  for($i=0;$i<count($select_db->getResult());$i++){
		  
		  echo '<tr class="pre_'.$select_db->getResult()[$i]['prod_id'].'"><td><img src="'.$select_db->getResult()[$i]['prod_img'].'" style="height: 80px"></td>	<td>'.$select_db->getResult()[$i]['prod_titulo'].'</td>	<td>'.$select_db->getResult()[$i]['prod_pontos'].'</td><td>'.$select_db->getResult()[$i]['prod_valor'].'</td><td><a href="javascript:void(0);" onclick="editar_produtos('.$select_db->getResult()[$i]['prod_id'].')" class="btn btn-warning">Editar</a> <a href="javascript:void(0)" onclick="excluir_produto('.$select_db->getResult()[$i]['prod_id'].')" class="btn btn-danger">Excluir</a></td></tr>';
		  
	  }
	  
	  ?>
      
      <script type="text/javascript">
	
		  function editar_produtos(id){
			  		
	      $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=editar-premios&id='+id);  
			  
		  }
		  
		  
		  function excluir_produto(id){
			  
			  c = confirm('Tem certeza que deseja deletar o prémio');
			  
			  if(c){
				  
				  tr = '.pre_' + id;
				  
		$.ajax({
            type:   'GET',
             url:    BASE_URL,
             data:   'premio-deletar=' + id,
             success: function(d){
				   alert(d);
                   $(tr).hide(500);
            }
        }); 
				  
				    
			  }
			  
		  }
		
		  
			
	</script>
      
        </tbody>
        <table>



